{
  "name": "@kankan-components/components",
  "version": "1.0.0",
  "author": {
    "name": "gemercheung",
    "email": "gemercheung@gmail.com",
    "url": "http://gemer.xyz/"
  },
  "files": [
    "dist"
  ],
  "main": "index.ts",
  "module": "index.ts",
  "unpkg": "index.js",
  "types": "index.d.ts",
  "scripts": {
    "build": "pnpm run clean && pnpm run compile",
    "clean": "rimraf -rf ./dist",
    "compile": "rollup -c",
    "prepublishOnly": "pnpm run build"
  },
  "peerDependencies": {
    "@kankan-components/utils": "workspace:^1.0.0",
    "vue": "^3.2.0"
  },
  "dependencies": {
    "vue-cropper": "^1.0.5"
  },
  "devDependencies": {
    "@kankan-components/utils": "workspace:^1.0.0",
    "@rollup/plugin-typescript": "~8.3.4",
    "rimraf": "~3.0.2",
    "rollup": "~2.77.3",
    "rollup-plugin-terser": "^7.0.2",
    "tslib": "^2.4.0",
    "typescript": "~4.7.4"
  },
  "sideEffects": false
}
